Story Playlists
Delete a story playlist
DELETE
https://api.tunio.ai/ v1/ story-playlists/ {uuid}Deletes the playlist and the schedule slots that air it.
Path parameters
| Name | Type | Description |
|---|---|---|
| uuidRequired | string | Playlist UUID |
Responses
| Name | Type | Description |
|---|---|---|
| success | boolean | - |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |